<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mae</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Mae-12/digital-comic/766767</Web>
  <Summary>With Mae finally reunited with Abbie in the Other World, the epic battle between alliances is on. When they try to take down the Lord Protector, they face an obstacle far greater than a fleet of sky ships or massive weapons. As the sisters uncover unimaginable secrets, will Mae and Abbie fight for family or fight to protect the innocent people in Cimrterén?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB766767]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Imprint>Roar</Imprint>
  <Genre>Mystery, Suspense</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
